@charset "utf-8";

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none !important;
  box-shadow: none !important;
  text-decoration: none !important;
  list-style-type: none;
}

:root {
  --primary: #0e65b2 !important;
  --secondary: #1b447a !important;
  --white: #ffffff !important;
  --black: #121212 !important;
  --font-title: "Manrope", sans-serif !important;
  --font: "Montserrat", sans-serif !important;
}

@media only screen and (max-width: 1400px) {
  .footer-menu {
    padding: 50px 20px;
  }
  .footer-menu ul li a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1300px) {
  .container-fluid {
    padding: 0 15px;
  }
  .home-form,
  .map {
    padding: 50px 30px;
  }
}

@media only screen and (max-width: 1100px) {
}

@media only screen and (max-width: 992px) {
  .topbar p a {
    font-size: 14px;
  }

  .topbar ul {
    margin-right: auto;
  }

  .header .main-menu {
    display: none;
  }

  .header .header-logo img {
    width: 150px;
  }

  .header_sticky {
    top: 0;
  }

  .show_sidebar {
    display: inline-block;
  }

  .header-inq {
    display: none;
  }

  .footer-menu-section {
    display: block;
  }

  .footer-menu {
    width: 100%;
    padding: 15px 20px;
  }

  .footer-contact img {
    width: 30px;
  }

  .footer-contact a {
    margin: 0;
    font-size: 16px;
  }

  .accordions {
    cursor: pointer;
    margin: 0 !important;
    padding: 0;
  }
  .accordions:after {
    /* content: "+"; */
    content: "\f105";
    font-family: "Font Awesome 5 Free", "Font Awesome 6 Free", "FontAwesome";
    font-size: 16px;
    color: var(--white) !important;
    float: right;
    margin-left: 5px;
  }
  .accordions.active:after {
    content: "\f107";
    font-family: "Font Awesome 5 Free", "Font Awesome 6 Free", "FontAwesome";
    font-size: 16px;
  }
  .panel {
    height: 0% !important;
    transition: all 1s linear;
    margin-bottom: 0px;
    display: none;
  }
  .panel.show {
    height: auto !important;
    transition: all 1s linear;
    display: block;
    margin-top: 10px !important;
  }
  .copyrights p {
    font-size: 14px;
    text-align: center;
    line-height: 26px;
  }

  .btn-primary {
    padding: 0 10px;
    line-height: 34px;
    height: 35px;
    font-size: 14px;
  }

  .section-title {
    font-size: 26px;
  }

  .section-sub-title {
    font-size: 16px;
  }

  .main {
    margin-top: 120px;
  }

  .section-padding {
    padding: 40px 0;
  }

  .banner_text p {
    font-size: 20px;
  }

  .banner_text p span {
    font-size: 30px;
  }

  .banner-text {
    position: absolute;
    top: 30px;
    transform: unset;
    width: 100%;
  }

  .banner-text h2 {
    font-size: 26px;
    line-height: 36px;
  }

  .main-banner-div .btn-next,
  .main-banner-div .btn-prev {
    display: none;
  }

  .desktop-banner {
    display: none;
  }

  .tablet-banner {
    display: block;
  }

  .mobile-banner {
    display: none;
  }

  .faq .set > a {
    font-size: 16px;
    line-height: 20px;
    padding: 20px 15px;
  }
  .faq .acc-content p {
    font-size: 14px;
  }

  .product-range-div {
    padding: 15px 0;
  }

  .product-range-div .btn-next {
    right: calc(50% - 40px);
  }
  .product-range-div .btn-prev {
    left: calc(50% - 40px);
  }

  .product-range h6 {
    font-size: 18px;
  }

  .product-range-div .btn-next,
  .product-range-div .btn-prev {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
  }

  #background {
    display: none;
  }

  .ind-tab-moibile {
    display: block;
  }

  .app-tab-title {
    position: relative;
    top: 0;
    padding: 40px 0 40px 0;
    background-color: var(--secondary);
  }

  .about-twenty {
    padding: 40px 0;
  }

  .twenty-div {
    position: relative;
  }

  .twenty-div img {
    width: 50%;
  }
  .twenty-div h4 {
    width: 100%;
  }

  .saperators {
    display: inline-block;
    margin: 30px 0;
    height: 15px;
  }

  .home-about-div {
    padding: 0;
  }

  .home-about-div p {
    font-size: 14px;
  }

  .iso-div {
    margin: 25px 10px;
  }

  .map-form {
    display: block;
  }

  .map,
  .home-form {
    width: 100%;
    padding: 50px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .topbar {
    display: none;
  }
  .main {
    margin-top: 79px;
  }
  .footer-contact {
    text-align: left;
  }

  .footer-contact br {
    display: block;
  }

  .copyrights p br {
    display: block;
  }
}

@media only screen and (max-width: 640px) {
}

@media only screen and (max-width: 600px) {
  .desktop-banner {
    display: none;
  }

  .tablet-banner {
    display: none;
  }

  .mobile-banner {
    display: block;
  }
  .twenty-div img {
    width: 75%;
  }
}

@media only screen and (max-width: 568px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 360px) {
}
